.gp-tooltip {
  position: fixed;
  z-index: var(--z-index-modal);
  padding: var(--spacer-small);
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius);
  margin: var(--spacer-default);
  background-color: var(--background-color-alt);
  font-size: var(--font-size-small);
}
